# Generated by Django 4.0.3 on 2023-09-22 00:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0003_remove_location_weather_location_description_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='location',
            name='description',
        ),
        migrations.RemoveField(
            model_name='location',
            name='temp',
        ),
        migrations.AddField(
            model_name='location',
            name='weather',
            field=models.JSONField(null=True),
        ),
    ]
